/**Begin D:\work\PDM\PDM_UPGRADE_1224\PDM1\BRM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BRM_EXELOG')
 CREATE TABLE T_BRM_EXELOG (
FID BIGINT DEFAULT 0 NOT NULL,
FEXESTARTTIME DATETIME,
FEXECOSTTIME BIGINT DEFAULT 0 NOT NULL,
FSCENENAME NVARCHAR(200) DEFAULT ' ' NOT NULL,
FBIZAPP NVARCHAR(200) DEFAULT ' ' NOT NULL,
FRESPONSEDESC NVARCHAR(100) DEFAULT ' ' NOT NULL,
FRESPONSECODE VARCHAR(100) DEFAULT ' ' NOT NULL,
FERRORMSG NVARCHAR(250) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FMODIFYTIME DATETIME,
FTRACEID VARCHAR(150) DEFAULT ' ' NOT NULL,
FPOLICYRESULTS NCLOB,
FPOLICYRESULTS_TAG NCLOB,
FINITDATASOURCE VARCHAR(2) DEFAULT '0' NOT NULL,
FINITSTATUS VARCHAR(2) DEFAULT '2' NOT NULL,
FINITBATCH BIGINT DEFAULT 0 NOT NULL
);



/**End D:\work\PDM\PDM_UPGRADE_1224\PDM1\BRM_table.sql **/
